/* -------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------- LES POLICES DE CARACTERES ----------------------------
----------------------------------------------------------------------------------------------------------------------
*/
@font-face {
    font-family: "Blackjack";
    src: url('/web/fonts/blackjack/blackjack-webfont.eot');
    src: url('/web/fonts/blackjack/blackjack-webfont.svg');
    src: url('/web/fonts/blackjack/blackjack-webfont.ttf');
    src: url('/web/fonts/blackjack/blackjack-webfont.woff');
}
h1,h2,h3,h4,h5,h6,span {
    color: #ffffff;
    font-family: "Arial Black";
}
p{
    color:  #ffffff;
    font-family: "Trebuchet MS" 
}
/* -------------------------------------------------------------------------------------------------------------------
------------------------------------------- TAILLE ET APPARENCE DE LA PAGE -------------------------------------------
----------------------------------------------------------------------------------------------------------------------
*/
html {
    height: 100%;
}
body {
    position: relative;
    min-height: 100%;
    height: 1000px;
    background-color: #3a3a3a;
    line-height: 1.8;
    margin: 0;
    padding: 0;
}

/* -------------------------------------------------------------------------------------------------------------------
--------------------------------------------------------------- BARRE DE NAVIGATION ----------------------------------
----------------------------------------------------------------------------------------------------------------------
*/

header {
    position: fixed;
}
#nav {
    display: flex;
    height: 100px;
    background-color: #1a1a1a;
    color: white;
    padding-left: 120px;
}

.element:nth-child(2) {
    align-self: flex-end;
}
.element:nth-child(3) {
    align-self: flex-end;
}
.element:nth-child(4) {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    position: absolute;
    top: 5px;
    font-size: 2em;
    font-weight: bold;
    color: darkorange;
}
.element:nth-child(5) {
    align-self: flex-end;
    position: absolute;
    bottom: 5px;
    left: 460px;
    width: 100%;
}
.recherche {
    height: 40px;
    width: 30%;
    padding-left: 10px;
    margin-right: -45px;
}
#icon-search {
    border: none;
    background-color: white;
}
.fa-search:hover {
    color: darkorange;
    transform: scale(1.2);
    transition-duration: all 0.5s; 
}
.element:nth-child(6) {
    align-self: flex-end;
    position: absolute;
    right: 150px;
}
.element:nth-child(7) {
    align-self: flex-end;
    position: absolute;
    right: 150px;
}

footer {
    color: #ffffff;
    background-color: #1a1a1a;
    width: 100%;
    margin-top: 50px;
    position: absolute;
    bottom: 0px;
    text-align: center;
}


.couverture {
    background-repeat: no-repeat;
    padding-top: 100px; 
    width: 100%;
    height: 100%;
    margin: auto;
}
.contenu {
    display: flex;
    flex-direction: column;
    height: 500px;
    margin-right: 130px;
    margin-left: 130px;
    padding: 20px;
}
.add-buttons {
    display: flex;
    align-self: center;
    justify-content: center;
    width: 100%;
}
#add-button{
    padding: 10px;
    line-height: 12.5px;
    height: 30px;
    margin-right: 10px;
    font-weight: bold;   
}
#add-button:hover {
    background-color: #1a1a1a;
    transition-duration: 0.5s;
}
